var productivity_new_referral = {
    settings: {
        healthFacility_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(productivity_new_referral.settings.healthFacility_autocompleteUrl, '#branch', '#branch_id');
    }
};